lovefount

lovefount

rankrankrankrank
:: مشرف ::
26 نوفمبر 2017
465
486
الناظور
متواجد حاليا
#1
تم اصدار التحديث 2.0.9 من سكربت xenforo للجيل الثاني وهو عبارة عن تحديث امني وسد تغرة في السكربت ، يمكن الترقية للتحديث 2.0.9 او القيام باستبدال الملف المرفق على المسار التالي
  • src/XF/Template/Templater.php
ينصح بشدة الترقية للتحديث الجديد 2.0.9 لسد الثغرة
 

المرفقات

Qsd

Qsd

:: عضو جديد ::
rank
9 أغسطس 2018
11
5
غير متواجد
#3
بارك الله فيك ، ممكن نبذة عن هذا الاصدار وما يعني سد ثغرة امنية هل تقوم بكل شيء ؟! وشكرا لك
 
lovefount

lovefount

rankrankrankrank
:: مشرف ::
26 نوفمبر 2017
465
486
الناظور
متواجد حاليا
#4
بارك الله فيك ، ممكن نبذة عن هذا الاصدار وما يعني سد ثغرة امنية هل تقوم بكل شيء ؟! وشكرا لك
اهلا بك اخي .. هذا الاصدار هو تحديث للاصدار السابق وهو معالجة الاخطاء التي ظهرت في الاصدار السابق .. المقصود بثغرة امنية هو ان هناك كود يستطيع المخترق استغلاله لاختراق منتداك لذا تم اصدار هذا التحديث لمعالجة ذلك الخطأ
 
الإعجابات: Qsd
Qsd

Qsd

:: عضو جديد ::
rank
9 أغسطس 2018
11
5
غير متواجد
#5
شكرا لك ، قمت بترقية 2.0.6 --> 2.0.9 . بالنسبة الى تعريب هل اعيد رفع ملف النسخة السابقة للاصدار 2.0.6 للغة للاصدار الاخير ! أنتظرك
 
"" MesterPerfect ""

"" MesterPerfect ""

:: عضو ::
rankrankrankrank
19 نوفمبر 2017
220
115
18
سوهاج
غير متواجد
#7
لغة الإصدار 2.0.9 . للتحميل .
قم بأستيراد تحديث ملف اللغة عادي جدا أخي من لوحة التحكم
وأختار الكتابة على العربية في حال أنك ما أردت أستيراد اللغة العربية
 
Qsd

Qsd

:: عضو جديد ::
rank
9 أغسطس 2018
11
5
غير متواجد
#9
لا أنا فقط قمت برفع ملف اللغة الى هنا لمن يحب تحميل ووسرعة كمال الطلبات :) مع العلم الملف هو للاصدار 2.0.6 ، ومتوافق مع 2.0.6
 
أعلى